---
Tournament:
  name: Ukiah Science Olympiad Invitational
  short name: Ukiah Invitational
  location: Ukiah High School
  state: CA
  level: Invitational
  division: C
  year: 2019
  date: 2019-02-23
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fermi Questions
- name: Forensics
- name: Fossils
  trialed: true
- name: Geologic Mapping
- name: Herpetology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Protein Modeling
- name: Sounds of Music
- name: Thermodynamics
- name: Water Quality
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Ukiah High School
  state: CA
  city: Ukiah
- number: 3
  school: Mountain View High School
  state: CA
  city: Mountain View
- number: 5
  school: Milpitas High School
  suffix: Blue
  state: CA
  city: Milpitas
- number: 7
  school: Milpitas High School
  suffix: Gold
  state: CA
  city: Milpitas
- number: 9
  school: Notre Dame High School
  city: San Jose
  state: CA
- number: 11
  school: Dublin High School
  state: CA
  city: Dublin
- number: 13
  school: Milpitas High School
  suffix: C
  state: CA
  city: Milpitas
- number: 15
  school: Monta Vista High School
  suffix: Purple
  state: CA
  city: Cupertino
- number: 17
  school: Oak Ridge High School
  state: CA
- number: 19
  school: Sonoma Academy
  state: CA
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 8
- team: 1
  event: Astronomy
  place: 5
- team: 1
  event: Boomilever
  place: 4
- team: 1
  event: Chemistry Lab
  place: 8
- team: 1
  event: Circuit Lab
  place: 3
- team: 1
  event: Codebusters
  place: 3
- team: 1
  event: Designer Genes
  place: 9
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Dynamic Planet
  place: 6
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Fermi Questions
  place: 5
- team: 1
  event: Forensics
  place: 7
- team: 1
  event: Fossils
  place: 4
- team: 1
  event: Geologic Mapping
  place: 8
- team: 1
  event: Herpetology
  place: 6
- team: 1
  event: Mission Possible
  place: 4
- team: 1
  event: Mousetrap Vehicle
  place: 4
- team: 1
  event: Protein Modeling
  place: 9
- team: 1
  event: Sounds of Music
  place: 6
- team: 1
  event: Thermodynamics
  place: 5
- team: 1
  event: Water Quality
  place: 5
- team: 1
  event: Wright Stuff
  place: 2
- team: 1
  event: Write It Do It
  place: 8
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Boomilever
  place: 1
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Circuit Lab
  place: 1
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Designer Genes
  place: 4
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Fermi Questions
  place: 2
- team: 3
  event: Forensics
  place: 1
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Geologic Mapping
  place: 1
- team: 3
  event: Herpetology
  place: 1
- team: 3
  event: Mission Possible
  place: 2
- team: 3
  event: Mousetrap Vehicle
  place: 1
- team: 3
  event: Protein Modeling
  place: 3
- team: 3
  event: Sounds of Music
  place: 1
- team: 3
  event: Thermodynamics
  place: 2
- team: 3
  event: Water Quality
  place: 1
- team: 3
  event: Wright Stuff
  place: 1
- team: 3
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 9
- team: 5
  event: Astronomy
  place: 6
- team: 5
  event: Boomilever
  place: 7
- team: 5
  event: Chemistry Lab
  place: 6
- team: 5
  event: Circuit Lab
  place: 6
- team: 5
  event: Codebusters
  place: 5
- team: 5
  event: Designer Genes
  place: 7
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Fermi Questions
  place: 6
- team: 5
  event: Forensics
  place: 5
- team: 5
  event: Fossils
  place: 5
- team: 5
  event: Geologic Mapping
  place: 3
- team: 5
  event: Herpetology
  place: 7
- team: 5
  event: Mission Possible
  place: 6
- team: 5
  event: Mousetrap Vehicle
  place: 7
- team: 5
  event: Protein Modeling
  place: 7
- team: 5
  event: Sounds of Music
  place: 5
- team: 5
  event: Thermodynamics
  place: 4
- team: 5
  event: Water Quality
  place: 8
- team: 5
  event: Wright Stuff
  place: 3
- team: 5
  event: Write It Do It
  place: 9
- team: 7
  event: Anatomy and Physiology
  place: 6
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Boomilever
  place: 2
- team: 7
  event: Chemistry Lab
  place: 4
- team: 7
  event: Circuit Lab
  place: 5
- team: 7
  event: Codebusters
  place: 6
- team: 7
  event: Designer Genes
  place: 8
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Fermi Questions
  place: 7
- team: 7
  event: Forensics
  place: 6
- team: 7
  event: Fossils
  place: 3
- team: 7
  event: Geologic Mapping
  place: 4
- team: 7
  event: Herpetology
  place: 9
- team: 7
  event: Mission Possible
  place: 5
- team: 7
  event: Mousetrap Vehicle
  place: 2
- team: 7
  event: Protein Modeling
  place: 4
- team: 7
  event: Sounds of Music
  place: 4
- team: 7
  event: Thermodynamics
  place: 6
- team: 7
  event: Water Quality
  place: 3
- team: 7
  event: Wright Stuff
  place: 7
- team: 7
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy and Physiology
  place: 1
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Boomilever
  place: 9
- team: 9
  event: Chemistry Lab
  participated: false
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Designer Genes
  place: 2
- team: 9
  event: Disease Detectives
  place: 3
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Fermi Questions
  participated: false
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Fossils
  place: 7
- team: 9
  event: Geologic Mapping
  participated: false
- team: 9
  event: Herpetology
  place: 2
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Mousetrap Vehicle
  participated: false
- team: 9
  event: Protein Modeling
  place: 6
- team: 9
  event: Sounds of Music
  participated: false
- team: 9
  event: Thermodynamics
  participated: false
- team: 9
  event: Water Quality
  place: 6
- team: 9
  event: Wright Stuff
  participated: false
- team: 9
  event: Write It Do It
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 5
- team: 11
  event: Astronomy
  place: 3
- team: 11
  event: Boomilever
  place: 6
- team: 11
  event: Chemistry Lab
  place: 3
- team: 11
  event: Circuit Lab
  place: 4
- team: 11
  event: Codebusters
  place: 4
- team: 11
  event: Designer Genes
  place: 5
- team: 11
  event: Disease Detectives
  place: 4
- team: 11
  event: Dynamic Planet
  place: 4
- team: 11
  event: Experimental Design
  place: 4
- team: 11
  event: Fermi Questions
  place: 4
- team: 11
  event: Forensics
  place: 2
- team: 11
  event: Fossils
  place: 6
- team: 11
  event: Geologic Mapping
  place: 9
- team: 11
  event: Herpetology
  place: 3
- team: 11
  event: Mission Possible
  place: 7
- team: 11
  event: Mousetrap Vehicle
  place: 6
- team: 11
  event: Protein Modeling
  place: 5
- team: 11
  event: Sounds of Music
  place: 2
- team: 11
  event: Thermodynamics
  place: 3
- team: 11
  event: Water Quality
  place: 4
- team: 11
  event: Wright Stuff
  place: 5
- team: 11
  event: Write It Do It
  place: 7
- team: 13
  event: Anatomy and Physiology
  place: 4
- team: 13
  event: Astronomy
  place: 7
- team: 13
  event: Boomilever
  place: 5
- team: 13
  event: Chemistry Lab
  place: 7
- team: 13
  event: Circuit Lab
  participated: false
- team: 13
  event: Codebusters
  place: 1
- team: 13
  event: Designer Genes
  place: 3
- team: 13
  event: Disease Detectives
  place: 9
- team: 13
  event: Dynamic Planet
  place: 7
- team: 13
  event: Experimental Design
  place: 6
- team: 13
  event: Fermi Questions
  place: 8
- team: 13
  event: Forensics
  place: 8
- team: 13
  event: Fossils
  participated: false
- team: 13
  event: Geologic Mapping
  place: 6
- team: 13
  event: Herpetology
  place: 5
- team: 13
  event: Mission Possible
  place: 1
- team: 13
  event: Mousetrap Vehicle
  place: 5
- team: 13
  event: Protein Modeling
  place: 1
- team: 13
  event: Sounds of Music
  participated: false
- team: 13
  event: Thermodynamics
  place: 1
- team: 13
  event: Water Quality
  place: 9
- team: 13
  event: Wright Stuff
  place: 6
- team: 13
  event: Write It Do It
  place: 5
- team: 15
  event: Anatomy and Physiology
  place: 2
- team: 15
  event: Astronomy
  place: 4
- team: 15
  event: Boomilever
  place: 3
- team: 15
  event: Chemistry Lab
  place: 1
- team: 15
  event: Circuit Lab
  place: 2
- team: 15
  event: Codebusters
  place: 7
- team: 15
  event: Designer Genes
  place: 1
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Dynamic Planet
  place: 2
- team: 15
  event: Experimental Design
  place: 1
- team: 15
  event: Fermi Questions
  place: 1
- team: 15
  event: Forensics
  place: 4
- team: 15
  event: Fossils
  place: 2
- team: 15
  event: Geologic Mapping
  place: 2
- team: 15
  event: Herpetology
  place: 4
- team: 15
  event: Mission Possible
  place: 3
- team: 15
  event: Mousetrap Vehicle
  place: 3
- team: 15
  event: Protein Modeling
  place: 2
- team: 15
  event: Sounds of Music
  place: 3
- team: 15
  event: Thermodynamics
  place: 7
- team: 15
  event: Water Quality
  place: 2
- team: 15
  event: Wright Stuff
  place: 4
- team: 15
  event: Write It Do It
  place: 1
- team: 17
  event: Anatomy and Physiology
  place: 7
- team: 17
  event: Astronomy
  place: 8
- team: 17
  event: Boomilever
  place: 8
- team: 17
  event: Chemistry Lab
  place: 5
- team: 17
  event: Circuit Lab
  place: 7
- team: 17
  event: Codebusters
  place: 8
- team: 17
  event: Designer Genes
  place: 6
- team: 17
  event: Disease Detectives
  place: 8
- team: 17
  event: Dynamic Planet
  place: 8
- team: 17
  event: Experimental Design
  place: 8
- team: 17
  event: Fermi Questions
  place: 3
- team: 17
  event: Forensics
  place: 3
- team: 17
  event: Fossils
  place: 7
- team: 17
  event: Geologic Mapping
  place: 5
- team: 17
  event: Herpetology
  place: 8
- team: 17
  event: Mission Possible
  place: 8
- team: 17
  event: Mousetrap Vehicle
  participated: false
- team: 17
  event: Protein Modeling
  place: 8
- team: 17
  event: Sounds of Music
  place: 7
- team: 17
  event: Thermodynamics
  place: 8
- team: 17
  event: Water Quality
  place: 7
- team: 17
  event: Wright Stuff
  place: 8
- team: 17
  event: Write It Do It
  place: 6
- team: 19
  event: Anatomy and Physiology
  participated: false
- team: 19
  event: Astronomy
  participated: false
- team: 19
  event: Boomilever
  participated: false
- team: 19
  event: Chemistry Lab
  participated: false
- team: 19
  event: Circuit Lab
  participated: false
- team: 19
  event: Codebusters
  participated: false
- team: 19
  event: Designer Genes
  participated: false
- team: 19
  event: Disease Detectives
  participated: false
- team: 19
  event: Dynamic Planet
  place: 9
- team: 19
  event: Experimental Design
  participated: false
- team: 19
  event: Fermi Questions
  participated: false
- team: 19
  event: Forensics
  participated: false
- team: 19
  event: Fossils
  place: 9
- team: 19
  event: Geologic Mapping
  place: 7
- team: 19
  event: Herpetology
  participated: false
- team: 19
  event: Mission Possible
  participated: false
- team: 19
  event: Mousetrap Vehicle
  participated: false
- team: 19
  event: Protein Modeling
  participated: false
- team: 19
  event: Sounds of Music
  participated: false
- team: 19
  event: Thermodynamics
  participated: false
- team: 19
  event: Water Quality
  participated: false
- team: 19
  event: Wright Stuff
  participated: false
- team: 19
  event: Write It Do It
  place: 4
